> ## Documentation Index
> Fetch the complete documentation index at: https://docs.slant.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Get household profile image

> Redirects to a signed URL for the household profile image. This is a public endpoint that does not require authentication.



## OpenAPI

````yaml /api-reference/openapi.yaml get /images/households/{id}
openapi: 3.0.1
info:
  title: Slant Public API V1
  version: v1
  description: Public API for creating and managing resources in Slant
  contact:
    name: Slant API Support
    email: api@slant.com
servers:
  - url: https://api.slant.app
security:
  - bearer: []
paths:
  /images/households/{id}:
    parameters:
      - name: id
        in: path
        required: true
        description: Household ID
        example: abc123xyz
        schema:
          type: string
    get:
      tags:
        - Images
      summary: Get household profile image
      description: >-
        Redirects to a signed URL for the household profile image. This is a
        public endpoint that does not require authentication.
      responses:
        '302':
          description: redirects to signed image URL
        '404':
          description: profile image not found
components:
  securitySchemes:
    bearer:
      type: http
      scheme: bearer
      bearerFormat: OAuth
      description: OAuth 2.0 Bearer Token from Clerk authentication

````